/* Source CSS: https://github.com/spyrales/gouvdown */
/* Police: https://gouvfr.atlassian.net/wiki/spaces/DB/pages/223019527/Typographie+-+Typography#Utilisation-des-typographies */

@font-face {
    font-family: 'Marianne';
    font-weight: 300;
    font-display: swap;
    src: local('Marianne Light'), local('Marianne-Light'),
       url('../fonts/marianne/Marianne-Light.woff2') format('woff2'),
       url('../fonts/marianne/Marianne-Light.woff') format('woff');
}

@font-face {
    font-family: 'Marianne';
    font-weight: 400;
    font-display: swap;
    src: local('Marianne Regular'), local('Marianne-Regular'),
       url('../fonts/marianne/Marianne-Regular.woff2') format('woff2'),
       url('../fonts/marianne/Marianne-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Marianne';
    font-weight: 700;
    font-display: swap;
    src: local('Marianne Bold'), local('Marianne-Bold'),
       url('../fonts/marianne/Marianne-Bold.woff2') format('woff2'),
       url('../fonts/marianne/Marianne-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Marianne';
    font-weight: 800;
    font-display: swap;
    src: local('Marianne ExtraBold'), local('Marianne-ExtraBold'),
       url('../fonts/marianne/Marianne-ExtraBold.woff2') format('woff2'),
       url('../fonts/marianne/Marianne-ExtraBold.woff') format('woff');
}



body{
  font-family: Marianne;
  font-size: 16px;
}


h1 {
  display: block;
  font-size: 2.5em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: Marianne;
  color: #172B4D;
}

h1.title {
  display: block;
  font-size: 3.6em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: Marianne;
  color: #172B4D;
}

h2 {
  display: block;
  font-size: 1.7em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  font-family: Marianne;
  color: #172B4D;
}

h3 {
  display: block;
  font-size: 1.5em;
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  /*margin-left: 20px;*/
  margin-right: 0;
  font-weight: regular;
  font-family: Marianne;
  color: #172B4D;
}

h4 {
  display: block;
  font-size: 1.2em;
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  /*margin-left: 40px;*/
  margin-right: 0;
  font-weight: regular;
  font-family: Marianne;
  color: #172B4D;
}

p {
  text-align: justify;
}
